/*======================================
Theme Name: Daily PIC
Description: Divi-Child Daily PIC par marque[DIGITALE].
Version: 1.0
Author: marque[DIGITALE]
Author URI: https://marquedigitale.fr
Template: Divi
======================================*/


/* You can add your own CSS styles here. Use !important to overwrite styles if needed. */
.titrepic {	
  position: relative;
	padding: 10px 20px;
}
.titrepic:after {
	content: '';
	position: absolute;
	bottom: -20px;
	left: 45%;
	width: 10%;
	border-bottom: 2px solid #ae9db4;
}
.titrepic:after {
	content: '';
	position: absolute;
	top: -20px;
	left: 45%;
	width: 10%;
	border-top: 2px solid #ae9db4;
}
.titreverrine {	
  position: relative;
	padding: 10px 20px;
}
.titrevegetale:after {
	content: '';
	position: absolute;
	bottom: -20px;
	left: 45%;
	width: 10%;
	border-bottom: 2px solid #c4d55a;
}
.titresignature:after {
	content: '';
	position: absolute;
	bottom: -20px;
	left: 45%;
	width: 10%;
	border-bottom: 2px solid #ae9db4;
}
.titrereconfortante:after {
	content: '';
	position: absolute;
	bottom: -20px;
	left: 45%;
	width: 10%;
	border-bottom: 2px solid #f28c5e;
}

/* Bord supérieur (valeur par défaut, inutile dans ce contexte) */
.vertical-top { display: flex; align-items: flex-start; }

/* Centre */
.vertical-center { display: flex; align-items: center; }

/* Bord inférieur */
.vertical-bottom { display: flex; align-items: flex-end; }

/* Collés au bord */
.vertical-between { display: flex; flex-direction: column; justify-content: space-between; }

/* Décollés du bord 1 */
.vertical-around { display: flex; flex-direction: column; justify-content: space-around; }

/* Décollés du bord 2 (espaces plus réguliers) */
.vertical-even { display: flex; flex-direction: column; justify-content: space-evenly; }
/*.et_header_style_fullscreen .mobile_menu_bar.et_toggle_fullscreen_menu {
	color:#000;
}*/
span.mobile_menu_bar:before {color:#000 !important;}
.footer-links ul li {
 display:inline-block;
 padding: 6px;
}
@media all and (max-width: 767px) {
.two-col-grid.et_pb_gallery .et_pb_gallery_item.et_pb_grid_item {
width: 50%!important;
margin: 0!important;
}
}

@media all and (max-width: 980px) {
/*** wrap row in a flex box ***/
.custom_row {
 display: -webkit-box;
 display: -moz-box;
 display: -ms-flexbox;
 display: -webkit-flex;
 display: flex;
-webkit-flex-wrap: wrap; /* Safari 6.1+ */
flex-wrap: wrap;
}}
/*** custom classes that will designate the order of columns in the flex box row ***/
.first-on-mobile {
-webkit-order: 1;
order: 1;
}
 
.second-on-mobile {
-webkit-order: 2;
order: 2;
}
 
.third-on-mobile {
-webkit-order: 3;
order: 3;
}
 
.fourth-on-mobile {
-webkit-order: 4;
order: 4;
}
/*** add margin to last column ***/
.custom_row:last-child .et_pb_column:last-child {
margin-bottom: 30px;
}

.btn-inline .et_pb_button_module_wrapper {
    display: inline-block;
    margin: 0 5px;
}
.btn-inline {
   text-align: center !important;
}